<?
session_start();
include("../clases/BDConexion.php");
include("../clases/clsPer.php");
include("Funciones.php");
include("funcion/funciones.php");
$objPer=new clsPer;	
$resultado=$objPer->getCodF();
$filas=$objPer->NextRow($resultado);
$cod_f=$filas['valor'];	
$familiar[]=array("$tipo_f",$nom_f,$appat_f,$apmat_f,$fnac_f,$cod_f);
$objPer->updateCodF('FAMILIAR',$cod_f);
	
header("location:cvp_per_family_det01.php");
?>